{
	"groups": [
		{
			"keys": "bg_png,progress_png",
			"name": "loading"
		},
		{
			"keys": "Bitmap-4_png",
			"name": "alert"
		},
		{
			"keys": "ruleBtn_png,myPrizeBtn_png,myFoodBg_png,main_Bg_jpg,dogNameBg_png,main_shopBtn_png,main_recycledogBtn_png,main_photoBtn_png,main_getdogBtn_png,main_rankBtn_png,main_getdogTeamList_png,main_jdt_png,main_team_add_png,dog_getgold_tipsbg_png,dog_lv_bg_png,main_hand_2_png,main_hand_1_png,main_hand_1_bg_png,main_yd2_png,main_yd1_png,music_add_dog_mp3,music_food_mp3,music_newdog_mp3,music_recycle_mp3",
			"name": "main_scene"
		},
		{
			"keys": "main_Bg_jpg,main_shopBtn_png,main_photoBtn_png,main_getdogBtn_png,main_recycledogBtn_png,main_rankBtn_png,main_getdogTeamList_png,main_jdt_png,main_team_add_png,loadingIconMc2_json,loadingIconMc2_png,titleMc2_json,titleMc2_png,dog_lv_1_png,dog_lv_2_png,dog_lv_3_png,dog_lv_4_png,dog_lv_5_png,dog_lv_6_png,dog_lv_7_png,dog_lv_8_png,dog_lv_9_png,dog_lv_10_png,dog_lv_11_png,dog_lv_12_png,dog_lv_13_png,dog_lv_14_png,dog_lv_15_png,dog_lv_16_png,dog_lv_17_png,dog_lv_18_png,dog_lv_19_png,dog_lv_20_png,dog_lv_21_png,dog_lv_22_png,dog_lv_23_png,dog_lv_24_png,dog_lv_25_png,dog_lv_26_png,dog_lv_27_png,dog_lv_28_png,dog_lv_29_png,dog_lv_30_png,closeBtn_png,dog0_png,dog1_png,dog10_png,dog11_png,dog12_png,dog13_png,dog14_png,dog15_png,dog16_png,dog17_png,dog18_png,dog19_png,dog2_png,dog20_png,dog21_png,dog22_png,dog23_png,dog24_png,dog25_png,dog26_png,dog27_png,dog28_png,dog29_png,dog3_png,dog4_png,dog5_png,dog6_png,dog7_png,dog8_png,dog9_png,myFoodShopBg2_png,main_star_an_json,main_star_an_png,music_add_dog_mp3,music_recycle_mp3,music_food_mp3,music_newdog_mp3,team_title_png,team_backBtn_png,team_add_frend_btn_png,team_list_bg_png,team_bg_jpg,backBtn2_png,dogBg_share2_png,join_close_btn_png,join_win_bg_png,start_feeding_btn_png,start_playing_btn_png,start_music_btn_png,start_cure_btn_png,load_jdt_f_png,start_hart_ico_png,start_gold_ico_png,start_red_ico_png,start_red_btn_png,start_gold_btn_png,start_point_tips_png,start_collect_btn_png,start_collect_down_ico_png,start_collect_up_ico_png,start_score_btn_png,start_ach_btn_png,start_prize_btn_png,start_tips_hand_png,start_pet_tips_png,start_pet_1_bg_png,start_pet_2_bg_png,start_pet_3_bg_png,start_pet_4_bg_png,start_pet_5_bg_png,start_pet_6_bg_png",
			"name": "preload"
		},
		{
			"keys": "bar_png,lodingBg_jpg,programBarBg_png,programIcon_png",
			"name": "loading_scene"
		},
		{
			"keys": "startBg_jpg,start_playing_btn_png,start_music_btn_png,start_feeding_btn_png,start_cure_btn_png,load_jdt_f_png,start_gold_ico_png,start_hart_ico_png,start_red_ico_png,start_collect_up_ico_png,start_collect_down_ico_png,start_collect_btn_png,start_ach_btn_png,start_gold_btn_png,start_red_btn_png,start_prize_btn_png,start_point_tips_png,start_score_btn_png,start_pet_tips_png,start_pet_6_bg_png,start_pet_5_bg_png,start_pet_4_bg_png,start_pet_3_bg_png,start_pet_2_bg_png,start_pet_1_bg_png,start_tips_hand_png",
			"name": "start_scene"
		},
		{
			"keys": "dShowBg_png,itemBg_png,itemNameBg_png,showline_png",
			"name": "dogShow_panel"
		},
		{
			"keys": "dog_lv_1_png,dog_lv_2_png,dog_lv_3_png,dog_lv_4_png,dog_lv_5_png,dog_lv_6_png,dog_lv_7_png,dog_lv_8_png,dog_lv_9_png,dog_lv_10_png,dog_lv_11_png,dog_lv_12_png,dog_lv_13_png,dog_lv_14_png,dog_lv_15_png,dog_lv_16_png,dog_lv_17_png,dog_lv_18_png,dog_lv_19_png,dog_lv_20_png,dog_lv_21_png,dog_lv_22_png,dog_lv_23_png,dog_lv_24_png,dog_lv_25_png,dog_lv_26_png,dog_lv_27_png,dog_lv_28_png,dog_lv_29_png,dog_lv_30_png,dog0_png,dog1_png,dog2_png,dog3_png,dog4_png,dog5_png,dog6_png,dog7_png,dog8_png,dog9_png,dog10_png,dog11_png,dog12_png,dog13_png,dog14_png,dog15_png,dog16_png,dog17_png,dog18_png,dog19_png,dog20_png,dog21_png,dog22_png,dog23_png,dog24_png,dog25_png,dog26_png,dog27_png,dog28_png,dog29_png",
			"name": "dog_component"
		},
		{
			"keys": "buyBtn_png,buyBtnDis_png,iconBg_png,lvBg_png,myFoodShopBg_png,shopItemBg_png",
			"name": "shop_panel"
		},
		{
			"keys": "msgBg0_png,content0_png,msgBtn0_png,content1_png,msgBtn1_png,content2_png,msgBtn2_png,msgBg1_png,msgBtn3_png,title0_png,title1_png,title2_png,msgBtn4_png,msgBg2_png,msgBtn5_png,title3_png,title4_png,title5_png,msgBtn6_png,msgBg3_png",
			"name": "msg_panel"
		},
		{
			"keys": "team_title_png,team_list_bg_png,team_bg_jpg,team_backBtn_png,team_add_frend_btn_png",
			"name": "team_scene"
		},
		{
			"keys": "backBtn_png,shareBg_jpg",
			"name": "share_panel"
		},
		{
			"keys": "closeBtn_png,btn_close_png",
			"name": "common"
		},
		{
			"keys": "join_win_bg_png,join_close_btn_png,join_sure_btn_png",
			"name": "join_panel"
		},
		{
			"keys": "share2_ico_png",
			"name": "share2_panel"
		},
		{
			"keys": "ruleBg_png",
			"name": "rule_panel"
		},
		{
			"keys": "quest_list_bg_png,quest_list_btn_bg_png,quest_list_btn_doing_png,quest_list_btn_done_png,quest_list_btn_todo_png,quest_list_coin_png,quest_list_coin_bag_png,quest_list_progressbar_bg_png,quest_list_progressbar_fill_png,quest_list_separators_png,quest_list_example_jpg,quest_list_btn_receive_png,btn_close_png",
			"name": "quest_list"
		},
		{
			"keys": "reward_panel_bg_png,reward_panel_coin_png,reward_panel_example_png,reward_panel_ok_png",
			"name": "reward_panel"
		},
		{
			"keys": "favorite_music_bg_png,favorite_music_example_png,favorite_music_favorite_png,favorite_music_no_favorite_png,favorite_music_panel_avatar_bg_png,favorite_music_separator_png,favorite_music_slider_bg_png,favorite_music_slider_fill_png",
			"name": "favorite_music_panel"
		},
		{
			"keys": "listen_music_bg_png,listen_music_ok_png",
			"name": "listen_music_panel"
		},
		{
			"keys": "score_bg_png,score_play_png,score_playing_png,score_example_png",
			"name": "score_panel"
		}
	],
	"resources": [
		{
			"url": "assets/alert/Bitmap-4.png",
			"type": "image",
			"name": "Bitmap-4_png"
		},
		{
			"url": "assets/loading/bg.png",
			"type": "image",
			"name": "bg_png"
		},
		{
			"url": "assets/loading/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/main_scene/main_Bg.jpg",
			"type": "image",
			"name": "main_Bg_jpg"
		},
		{
			"url": "assets/loading_scene/bar.png",
			"type": "image",
			"name": "bar_png"
		},
		{
			"url": "assets/loading_scene/lodingBg.jpg",
			"type": "image",
			"name": "lodingBg_jpg"
		},
		{
			"url": "assets/loading_scene/programBarBg.png",
			"type": "image",
			"name": "programBarBg_png"
		},
		{
			"url": "assets/loading_scene/programIcon.png",
			"type": "image",
			"name": "programIcon_png"
		},
		{
			"url": "assets/main_scene/dogNameBg.png",
			"type": "image",
			"name": "dogNameBg_png"
		},
		{
			"url": "assets/main_scene/myFoodBg.png",
			"type": "image",
			"name": "myFoodBg_png"
		},
		{
			"url": "assets/main_scene/myPrizeBtn.png",
			"type": "image",
			"name": "myPrizeBtn_png"
		},
		{
			"url": "assets/main_scene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/start_scene/startBg.jpg",
			"type": "image",
			"name": "startBg_jpg"
		},
		{
			"url": "assets/main_scene/main_shopBtn.png",
			"type": "image",
			"name": "main_shopBtn_png"
		},
		{
			"url": "assets/main_scene/main_photoBtn.png",
			"type": "image",
			"name": "main_photoBtn_png"
		},
		{
			"url": "assets/main_scene/main_getdogBtn.png",
			"type": "image",
			"name": "main_getdogBtn_png"
		},
		{
			"url": "assets/main_scene/main_recycledogBtn.png",
			"type": "image",
			"name": "main_recycledogBtn_png"
		},
		{
			"url": "assets/main_scene/main_rankBtn.png",
			"type": "image",
			"name": "main_rankBtn_png"
		},
		{
			"url": "assets/main_scene/main_getdogTeamList.png",
			"type": "image",
			"name": "main_getdogTeamList_png"
		},
		{
			"url": "assets/main_scene/main_jdt.png",
			"type": "image",
			"name": "main_jdt_png"
		},
		{
			"url": "assets/main_scene/main_team_add.png",
			"type": "image",
			"name": "main_team_add_png"
		},
		{
			"url": "assets/mc/titleMc.json",
			"type": "json",
			"name": "titleMc_json"
		},
		{
			"url": "assets/mc/titleMc.png",
			"type": "image",
			"name": "titleMc_png"
		},
		{
			"url": "assets/mc/loadingIconMc.json",
			"type": "json",
			"name": "loadingIconMc_json"
		},
		{
			"url": "assets/mc/loadingIconMc.png",
			"type": "image",
			"name": "loadingIconMc_png"
		},
		{
			"url": "assets/mc/loadingIconMc.json",
			"type": "json",
			"name": "loadingIconMc2_json"
		},
		{
			"url": "assets/mc/loadingIconMc.png",
			"type": "image",
			"name": "loadingIconMc2_png"
		},
		{
			"url": "assets/mc/titleMc.json",
			"type": "json",
			"name": "titleMc2_json"
		},
		{
			"url": "assets/mc/titleMc.png",
			"type": "image",
			"name": "titleMc2_png"
		},
		{
			"url": "assets/main_scene/dog_getgold_tipsbg.png",
			"type": "image",
			"name": "dog_getgold_tipsbg_png"
		},
		{
			"url": "assets/main_scene/dog_lv_bg.png",
			"type": "image",
			"name": "dog_lv_bg_png"
		},
		{
			"url": "assets/dog/dog_lv_1.png",
			"type": "image",
			"name": "dog_lv_1_png"
		},
		{
			"url": "assets/dog/dog_lv_2.png",
			"type": "image",
			"name": "dog_lv_2_png"
		},
		{
			"url": "assets/dog/dog_lv_3.png",
			"type": "image",
			"name": "dog_lv_3_png"
		},
		{
			"url": "assets/dog/dog_lv_4.png",
			"type": "image",
			"name": "dog_lv_4_png"
		},
		{
			"url": "assets/dog/dog_lv_5.png",
			"type": "image",
			"name": "dog_lv_5_png"
		},
		{
			"url": "assets/dog/dog_lv_6.png",
			"type": "image",
			"name": "dog_lv_6_png"
		},
		{
			"url": "assets/dog/dog_lv_7.png",
			"type": "image",
			"name": "dog_lv_7_png"
		},
		{
			"url": "assets/dog/dog_lv_8.png",
			"type": "image",
			"name": "dog_lv_8_png"
		},
		{
			"url": "assets/dog/dog_lv_9.png",
			"type": "image",
			"name": "dog_lv_9_png"
		},
		{
			"url": "assets/dog/dog_lv_10.png",
			"type": "image",
			"name": "dog_lv_10_png"
		},
		{
			"url": "assets/dog/dog_lv_11.png",
			"type": "image",
			"name": "dog_lv_11_png"
		},
		{
			"url": "assets/dog/dog_lv_12.png",
			"type": "image",
			"name": "dog_lv_12_png"
		},
		{
			"url": "assets/dog/dog_lv_13.png",
			"type": "image",
			"name": "dog_lv_13_png"
		},
		{
			"url": "assets/dog/dog_lv_14.png",
			"type": "image",
			"name": "dog_lv_14_png"
		},
		{
			"url": "assets/dog/dog_lv_15.png",
			"type": "image",
			"name": "dog_lv_15_png"
		},
		{
			"url": "assets/dog/dog_lv_16.png",
			"type": "image",
			"name": "dog_lv_16_png"
		},
		{
			"url": "assets/dog/dog_lv_17.png",
			"type": "image",
			"name": "dog_lv_17_png"
		},
		{
			"url": "assets/dog/dog_lv_18.png",
			"type": "image",
			"name": "dog_lv_18_png"
		},
		{
			"url": "assets/dog/dog_lv_19.png",
			"type": "image",
			"name": "dog_lv_19_png"
		},
		{
			"url": "assets/dog/dog_lv_20.png",
			"type": "image",
			"name": "dog_lv_20_png"
		},
		{
			"url": "assets/dog/dog_lv_21.png",
			"type": "image",
			"name": "dog_lv_21_png"
		},
		{
			"url": "assets/dog/dog_lv_22.png",
			"type": "image",
			"name": "dog_lv_22_png"
		},
		{
			"url": "assets/dog/dog_lv_23.png",
			"type": "image",
			"name": "dog_lv_23_png"
		},
		{
			"url": "assets/dog/dog_lv_24.png",
			"type": "image",
			"name": "dog_lv_24_png"
		},
		{
			"url": "assets/dog/dog_lv_25.png",
			"type": "image",
			"name": "dog_lv_25_png"
		},
		{
			"url": "assets/dog/dog_lv_26.png",
			"type": "image",
			"name": "dog_lv_26_png"
		},
		{
			"url": "assets/dog/dog_lv_27.png",
			"type": "image",
			"name": "dog_lv_27_png"
		},
		{
			"url": "assets/dog/dog_lv_28.png",
			"type": "image",
			"name": "dog_lv_28_png"
		},
		{
			"url": "assets/dog/dog_lv_29.png",
			"type": "image",
			"name": "dog_lv_29_png"
		},
		{
			"url": "assets/dog/dog_lv_30.png",
			"type": "image",
			"name": "dog_lv_30_png"
		},
		{
			"url": "assets/common/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/dogBg/dog0.png",
			"type": "image",
			"name": "dog0_png"
		},
		{
			"url": "assets/dogBg/dog1.png",
			"type": "image",
			"name": "dog1_png"
		},
		{
			"url": "assets/dogBg/dog10.png",
			"type": "image",
			"name": "dog10_png"
		},
		{
			"url": "assets/dogBg/dog11.png",
			"type": "image",
			"name": "dog11_png"
		},
		{
			"url": "assets/dogBg/dog12.png",
			"type": "image",
			"name": "dog12_png"
		},
		{
			"url": "assets/dogBg/dog13.png",
			"type": "image",
			"name": "dog13_png"
		},
		{
			"url": "assets/dogBg/dog14.png",
			"type": "image",
			"name": "dog14_png"
		},
		{
			"url": "assets/dogBg/dog15.png",
			"type": "image",
			"name": "dog15_png"
		},
		{
			"url": "assets/dogBg/dog16.png",
			"type": "image",
			"name": "dog16_png"
		},
		{
			"url": "assets/dogBg/dog17.png",
			"type": "image",
			"name": "dog17_png"
		},
		{
			"url": "assets/dogBg/dog18.png",
			"type": "image",
			"name": "dog18_png"
		},
		{
			"url": "assets/dogBg/dog19.png",
			"type": "image",
			"name": "dog19_png"
		},
		{
			"url": "assets/dogBg/dog2.png",
			"type": "image",
			"name": "dog2_png"
		},
		{
			"url": "assets/dogBg/dog20.png",
			"type": "image",
			"name": "dog20_png"
		},
		{
			"url": "assets/dogBg/dog21.png",
			"type": "image",
			"name": "dog21_png"
		},
		{
			"url": "assets/dogBg/dog22.png",
			"type": "image",
			"name": "dog22_png"
		},
		{
			"url": "assets/dogBg/dog23.png",
			"type": "image",
			"name": "dog23_png"
		},
		{
			"url": "assets/dogBg/dog24.png",
			"type": "image",
			"name": "dog24_png"
		},
		{
			"url": "assets/dogBg/dog25.png",
			"type": "image",
			"name": "dog25_png"
		},
		{
			"url": "assets/dogBg/dog26.png",
			"type": "image",
			"name": "dog26_png"
		},
		{
			"url": "assets/dogBg/dog27.png",
			"type": "image",
			"name": "dog27_png"
		},
		{
			"url": "assets/dogBg/dog28.png",
			"type": "image",
			"name": "dog28_png"
		},
		{
			"url": "assets/dogBg/dog29.png",
			"type": "image",
			"name": "dog29_png"
		},
		{
			"url": "assets/dogBg/dog3.png",
			"type": "image",
			"name": "dog3_png"
		},
		{
			"url": "assets/dogBg/dog4.png",
			"type": "image",
			"name": "dog4_png"
		},
		{
			"url": "assets/dogBg/dog5.png",
			"type": "image",
			"name": "dog5_png"
		},
		{
			"url": "assets/dogBg/dog6.png",
			"type": "image",
			"name": "dog6_png"
		},
		{
			"url": "assets/dogBg/dog7.png",
			"type": "image",
			"name": "dog7_png"
		},
		{
			"url": "assets/dogBg/dog8.png",
			"type": "image",
			"name": "dog8_png"
		},
		{
			"url": "assets/dogBg/dog9.png",
			"type": "image",
			"name": "dog9_png"
		},
		{
			"url": "assets/dogShow_panel/dShowBg.png",
			"type": "image",
			"name": "dShowBg_png"
		},
		{
			"url": "assets/dogShow_panel/itemBg.png",
			"type": "image",
			"name": "itemBg_png"
		},
		{
			"url": "assets/dogShow_panel/itemNameBg.png",
			"type": "image",
			"name": "itemNameBg_png"
		},
		{
			"url": "assets/dogShow_panel/showline.png",
			"type": "image",
			"name": "showline_png"
		},
		{
			"url": "assets/shop_panel/buyBtn.png",
			"type": "image",
			"name": "buyBtn_png"
		},
		{
			"url": "assets/shop_panel/buyBtnDis.png",
			"type": "image",
			"name": "buyBtnDis_png"
		},
		{
			"url": "assets/shop_panel/iconBg.png",
			"type": "image",
			"name": "iconBg_png"
		},
		{
			"url": "assets/shop_panel/lvBg.png",
			"type": "image",
			"name": "lvBg_png"
		},
		{
			"url": "assets/shop_panel/myFoodShopBg.png",
			"type": "image",
			"name": "myFoodShopBg_png"
		},
		{
			"url": "assets/shop_panel/shopItemBg.png",
			"type": "image",
			"name": "shopItemBg_png"
		},
		{
			"url": "assets/shop_panel/myFoodShopBg.png",
			"type": "image",
			"name": "myFoodShopBg2_png"
		},
		{
			"url": "assets/main_scene/main_star_an.json",
			"type": "json",
			"name": "main_star_an_json"
		},
		{
			"url": "assets/main_scene/main_star_an.png",
			"type": "image",
			"name": "main_star_an_png"
		},
		{
			"url": "assets/msg_panel/msgBg0.png",
			"type": "image",
			"name": "msgBg0_png"
		},
		{
			"url": "assets/msg_panel/content0.png",
			"type": "image",
			"name": "content0_png"
		},
		{
			"url": "assets/msg_panel/msgBtn0.png",
			"type": "image",
			"name": "msgBtn0_png"
		},
		{
			"url": "assets/msg_panel/content1.png",
			"type": "image",
			"name": "content1_png"
		},
		{
			"url": "assets/msg_panel/msgBtn1.png",
			"type": "image",
			"name": "msgBtn1_png"
		},
		{
			"url": "assets/msg_panel/content2.png",
			"type": "image",
			"name": "content2_png"
		},
		{
			"url": "assets/msg_panel/msgBtn2.png",
			"type": "image",
			"name": "msgBtn2_png"
		},
		{
			"url": "assets/msg_panel/msgBg1.png",
			"type": "image",
			"name": "msgBg1_png"
		},
		{
			"url": "assets/msg_panel/msgBtn3.png",
			"type": "image",
			"name": "msgBtn3_png"
		},
		{
			"url": "assets/msg_panel/title0.png",
			"type": "image",
			"name": "title0_png"
		},
		{
			"url": "assets/msg_panel/title1.png",
			"type": "image",
			"name": "title1_png"
		},
		{
			"url": "assets/msg_panel/title2.png",
			"type": "image",
			"name": "title2_png"
		},
		{
			"url": "assets/alert/Bitmap-1.png",
			"type": "image",
			"name": "Bitmap-1_png"
		},
		{
			"url": "assets/alert/Bitmap-2.png",
			"type": "image",
			"name": "Bitmap-2_png"
		},
		{
			"url": "assets/main_scene/main_hand_1.png",
			"type": "image",
			"name": "main_hand_1_png"
		},
		{
			"url": "assets/main_scene/main_hand_1_bg.png",
			"type": "image",
			"name": "main_hand_1_bg_png"
		},
		{
			"url": "assets/main_scene/main_hand_2.png",
			"type": "image",
			"name": "main_hand_2_png"
		},
		{
			"url": "assets/main_scene/main_yd1.png",
			"type": "image",
			"name": "main_yd1_png"
		},
		{
			"url": "assets/main_scene/main_yd2.png",
			"type": "image",
			"name": "main_yd2_png"
		},
		{
			"url": "assets/msg_panel/msgBtn4.png",
			"type": "image",
			"name": "msgBtn4_png"
		},
		{
			"url": "assets/msg_panel/msgBg2.png",
			"type": "image",
			"name": "msgBg2_png"
		},
		{
			"url": "assets/msg_panel/msgBtn5.png",
			"type": "image",
			"name": "msgBtn5_png"
		},
		{
			"url": "assets/msg_panel/title3.png",
			"type": "image",
			"name": "title3_png"
		},
		{
			"url": "assets/msg_panel/title4.png",
			"type": "image",
			"name": "title4_png"
		},
		{
			"url": "assets/msg_panel/title5.png",
			"type": "image",
			"name": "title5_png"
		},
		{
			"url": "assets/main_scene/music_add_dog.mp3",
			"type": "sound",
			"name": "music_add_dog_mp3"
		},
		{
			"url": "assets/main_scene/music_recycle.mp3",
			"type": "sound",
			"name": "music_recycle_mp3"
		},
		{
			"url": "assets/main_scene/music_food.mp3",
			"type": "sound",
			"name": "music_food_mp3"
		},
		{
			"url": "assets/main_scene/music_newdog.mp3",
			"type": "sound",
			"name": "music_newdog_mp3"
		},
		{
			"url": "assets/msg_panel/msgBtn6.png",
			"type": "image",
			"name": "msgBtn6_png"
		},
		{
			"url": "assets/team_scene/team_title.png",
			"type": "image",
			"name": "team_title_png"
		},
		{
			"url": "assets/team_scene/team_backBtn.png",
			"type": "image",
			"name": "team_backBtn_png"
		},
		{
			"url": "assets/team_scene/team_add_frend_btn.png",
			"type": "image",
			"name": "team_add_frend_btn_png"
		},
		{
			"url": "assets/team_scene/team_list_bg.png",
			"type": "image",
			"name": "team_list_bg_png"
		},
		{
			"url": "assets/team_scene/team_bg.jpg",
			"type": "image",
			"name": "team_bg_jpg"
		},
		{
			"url": "assets/share_panel/backBtn.png",
			"type": "image",
			"name": "backBtn_png"
		},
		{
			"url": "assets/rule/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		},
		{
			"url": "assets/share_panel/backBtn.png",
			"type": "image",
			"name": "backBtn2_png"
		},
		{
			"url": "assets/share_panel/dogBg_share.png",
			"type": "image",
			"name": "dogBg_share2_png"
		},
		{
			"url": "assets/share_panel/shareBg.jpg",
			"type": "image",
			"name": "shareBg_jpg"
		},
		{
			"url": "assets/msg_panel/msgBg3.png",
			"type": "image",
			"name": "msgBg3_png"
		},
		{
			"url": "assets/join_panel/join_close_btn.png",
			"type": "image",
			"name": "join_close_btn_png"
		},
		{
			"url": "assets/join_panel/join_win_bg.png",
			"type": "image",
			"name": "join_win_bg_png"
		},
		{
			"url": "assets/join_panel/join_sure_btn.png",
			"type": "image",
			"name": "join_sure_btn_png"
		},
		{
			"url": "assets/share2_panel/share2_ico.png",
			"type": "image",
			"name": "share2_ico_png"
		},
		{
			"url": "assets/start_scene/start_feeding_btn.png",
			"type": "image",
			"name": "start_feeding_btn_png"
		},
		{
			"url": "assets/start_scene/start_playing_btn.png",
			"type": "image",
			"name": "start_playing_btn_png"
		},
		{
			"url": "assets/start_scene/start_music_btn.png",
			"type": "image",
			"name": "start_music_btn_png"
		},
		{
			"url": "assets/start_scene/start_cure_btn.png",
			"type": "image",
			"name": "start_cure_btn_png"
		},
		{
			"url": "assets/start_scene/load_jdt_f.png",
			"type": "image",
			"name": "load_jdt_f_png"
		},
		{
			"url": "assets/start_scene/start_hart_ico.png",
			"type": "image",
			"name": "start_hart_ico_png"
		},
		{
			"url": "assets/start_scene/start_gold_ico.png",
			"type": "image",
			"name": "start_gold_ico_png"
		},
		{
			"url": "assets/start_scene/start_red_ico.png",
			"type": "image",
			"name": "start_red_ico_png"
		},
		{
			"url": "assets/start_scene/start_red_btn.png",
			"type": "image",
			"name": "start_red_btn_png"
		},
		{
			"url": "assets/start_scene/start_gold_btn.png",
			"type": "image",
			"name": "start_gold_btn_png"
		},
		{
			"url": "assets/start_scene/start_point_tips.png",
			"type": "image",
			"name": "start_point_tips_png"
		},
		{
			"url": "assets/quest_list/quest_list_bg.png",
			"type": "image",
			"name": "quest_list_bg_png"
		},
		{
			"url": "assets/quest_list/quest_list_btn_bg.png",
			"type": "image",
			"name": "quest_list_btn_bg_png"
		},
		{
			"url": "assets/quest_list/quest_list_btn_doing.png",
			"type": "image",
			"name": "quest_list_btn_doing_png"
		},
		{
			"url": "assets/quest_list/quest_list_btn_done.png",
			"type": "image",
			"name": "quest_list_btn_done_png"
		},
		{
			"url": "assets/quest_list/quest_list_btn_todo.png",
			"type": "image",
			"name": "quest_list_btn_todo_png"
		},
		{
			"url": "assets/quest_list/quest_list_coin.png",
			"type": "image",
			"name": "quest_list_coin_png"
		},
		{
			"url": "assets/quest_list/quest_list_coin_bag.png",
			"type": "image",
			"name": "quest_list_coin_bag_png"
		},
		{
			"url": "assets/quest_list/quest_list_example.jpg",
			"type": "image",
			"name": "quest_list_example_jpg"
		},
		{
			"url": "assets/quest_list/quest_list_progressbar_bg.png",
			"type": "image",
			"name": "quest_list_progressbar_bg_png"
		},
		{
			"url": "assets/quest_list/quest_list_progressbar_fill.png",
			"type": "image",
			"name": "quest_list_progressbar_fill_png"
		},
		{
			"url": "assets/quest_list/quest_list_separators.png",
			"type": "image",
			"name": "quest_list_separators_png"
		},
		{
			"url": "assets/quest_list/quest_list_btn_receive.png",
			"type": "image",
			"name": "quest_list_btn_receive_png"
		},
		{
			"url": "assets/reward_panel/reward_panel_bg.png",
			"type": "image",
			"name": "reward_panel_bg_png"
		},
		{
			"url": "assets/reward_panel/reward_panel_coin.png",
			"type": "image",
			"name": "reward_panel_coin_png"
		},
		{
			"url": "assets/reward_panel/reward_panel_example.png",
			"type": "image",
			"name": "reward_panel_example_png"
		},
		{
			"url": "assets/reward_panel/reward_panel_ok.png",
			"type": "image",
			"name": "reward_panel_ok_png"
		},
		{
			"url": "assets/favorite_music_panel/favorite_music_bg.png",
			"type": "image",
			"name": "favorite_music_bg_png"
		},
		{
			"url": "assets/favorite_music_panel/favorite_music_example.png",
			"type": "image",
			"name": "favorite_music_example_png"
		},
		{
			"url": "assets/favorite_music_panel/favorite_music_favorite.png",
			"type": "image",
			"name": "favorite_music_favorite_png"
		},
		{
			"url": "assets/favorite_music_panel/favorite_music_no_favorite.png",
			"type": "image",
			"name": "favorite_music_no_favorite_png"
		},
		{
			"url": "assets/favorite_music_panel/favorite_music_panel_avatar_bg.png",
			"type": "image",
			"name": "favorite_music_panel_avatar_bg_png"
		},
		{
			"url": "assets/favorite_music_panel/favorite_music_separator.png",
			"type": "image",
			"name": "favorite_music_separator_png"
		},
		{
			"url": "assets/favorite_music_panel/favorite_music_slider_bg.png",
			"type": "image",
			"name": "favorite_music_slider_bg_png"
		},
		{
			"url": "assets/favorite_music_panel/favorite_music_slider_fill.png",
			"type": "image",
			"name": "favorite_music_slider_fill_png"
		},
		{
			"url": "skins/item/FavoriteMusicItem.exml",
			"type": "bin",
			"name": "FavoriteMusicItem_exml"
		},
		{
			"url": "assets/listen_music_panel/listen_music_bg.png",
			"type": "image",
			"name": "listen_music_bg_png"
		},
		{
			"url": "assets/listen_music_panel/listen_music_ok.png",
			"type": "image",
			"name": "listen_music_ok_png"
		},
		{
			"url": "assets/score_panel/score_bg.png",
			"type": "image",
			"name": "score_bg_png"
		},
		{
			"url": "assets/score_panel/score_play.png",
			"type": "image",
			"name": "score_play_png"
		},
		{
			"url": "assets/score_panel/score_playing.png",
			"type": "image",
			"name": "score_playing_png"
		},
		{
			"url": "assets/score_panel/score_example.png",
			"type": "image",
			"name": "score_example_png"
		},
		{
			"url": "assets/common/quest_list_close.png",
			"type": "image",
			"name": "quest_list_close_png"
		},
		{
			"url": "assets/common/btn_close.png",
			"type": "image",
			"name": "btn_close_png"
		},
		{
			"url": "assets/start_scene/start_collect_btn.png",
			"type": "image",
			"name": "start_collect_btn_png"
		},
		{
			"url": "assets/start_scene/start_collect_down_ico.png",
			"type": "image",
			"name": "start_collect_down_ico_png"
		},
		{
			"url": "assets/start_scene/start_collect_up_ico.png",
			"type": "image",
			"name": "start_collect_up_ico_png"
		},
		{
			"url": "assets/start_scene/start_score_btn.png",
			"type": "image",
			"name": "start_score_btn_png"
		},
		{
			"url": "assets/start_scene/start_ach_btn.png",
			"type": "image",
			"name": "start_ach_btn_png"
		},
		{
			"url": "assets/start_scene/start_prize_btn.png",
			"type": "image",
			"name": "start_prize_btn_png"
		},
		{
			"url": "assets/start_scene/start_tips_hand.png",
			"type": "image",
			"name": "start_tips_hand_png"
		},
		{
			"url": "assets/start_scene/start_pet_tips.png",
			"type": "image",
			"name": "start_pet_tips_png"
		},
		{
			"url": "assets/start_scene/start_pet_1_bg.png",
			"type": "image",
			"name": "start_pet_1_bg_png"
		},
		{
			"url": "assets/start_scene/start_pet_2_bg.png",
			"type": "image",
			"name": "start_pet_2_bg_png"
		},
		{
			"url": "assets/start_scene/start_pet_3_bg.png",
			"type": "image",
			"name": "start_pet_3_bg_png"
		},
		{
			"url": "assets/start_scene/start_pet_4_bg.png",
			"type": "image",
			"name": "start_pet_4_bg_png"
		},
		{
			"url": "assets/start_scene/start_pet_5_bg.png",
			"type": "image",
			"name": "start_pet_5_bg_png"
		},
		{
			"url": "assets/start_scene/start_pet_6_bg.png",
			"type": "image",
			"name": "start_pet_6_bg_png"
		}
	]
}